@charset "UTF-8";
#pageBase.access .access_block{
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}


/*====== Googleマップ =======*/
#pageBase.access .access_block .access-box {
  overflow: hidden;
  margin-bottom: 60px;
}

#pageBase.access .access_block .access-box_img {
  float: left;
  padding-right: 32px; 
  width: 50%;
}

#pageBase.access .access_block .access-box_txt {
  float: right;
  padding-left: 32px;
  width: 50%;
  color: #000;
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 2.0;
}

#pageBase.access .access_block .access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl {
  overflow: hidden; 
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dt {
  float: left;
  padding: 15px 0; 
  width: 84px;
}
#pageBase.access .access_block .access-box_txt .access-info_1 dl dt:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
/* 3行目以降がdtの下に周り込むのをpadding-leftで解消 */
#pageBase.access .access_block .access-box_txt .access-info_1 dl dd {
  position: relative;
  /*margin-right: -84px;*/
  padding: 15px 0 15px 84px;
  width: 100%;
}

#pageBase.access .access_block .access-box_txt .access-info_1 dl dd:after {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid; 
  content: "";
}

@media only screen and (max-width: 48em) {
  #pageBase.access .main-area {
    padding-top: 40px;
    padding-bottom: 0;
  }
  #pageBase.access .access_block .content-block_inner {
    padding-right: 4%; 
    padding-left: 4%;
  }
  #pageBase.access .access_block .access_title {
    margin-bottom: 20px; 
    font-size: 17px;
    font-size: 1.7rem;
  }
  #pageBase.access .access_block .access-box {
    margin-bottom: 25px;
  }
  #pageBase.access .access_block .access-box_img {
    float: none;
    padding-right: 0;
    padding-bottom: 40px; 
    width: 100%;
  }
  #pageBase.access .access_block .access-box_txt {
    float: none;
    padding-left: 0;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/* LINE友達追加QR */
img.line_qr{
  width: 30%;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}
/*====== Googleマップ =======*/






/*====== 各所要時間 =======*/
/*== 全体 ==*/
.access-area{
 margin: 0 0 10%;
}
.access-continer{
  padding: 5% 0;
}
.leadtxt_area{
  margin-bottom: 60px;
}
.leadtxt_box{
  padding: 30px 50px 0;
}
.flex_2A{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.flex_2A_inner{
  margin: 15px 0;
  width: 49% !important;
}
.flex_2B{
  display: flex;
  justify-content: center;
  width: 100%;
}
.flex_2B_inner{
  margin: 0 15px;
  width: 25% !important;
}
.flex_2C{
  display: flex;
  justify-content: center;
  width: 100%;
}
.flex_2C_inner{
  margin: 0 10px;
  width: 30% !important;
  position: relative;
}
.flex_2D{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.flex_2D_inner{
  width: 48%;
}

@media only screen and (max-width: 48em) {
.leadtxt_box{
  padding: 25px 15px 5px;
}
.flex_2A{
  display: block;
}
.flex_2A_inner{
  margin: 0 0 15px 0 !important;
  width: 100% !important;
}
.flex_2B_inner{
  margin: 0 5px;
  width: 49% !important;
}
.flex_2C{
  display: block;
}
.flex_2C_inner{
  margin: 10px auto;
  width: 70% !important;
}
}


/*== テキスト ==*/
h1{
  font-size: 18px;
  letter-spacing: 0.1em;
}
h2{
  font-size: 18px;
  letter-spacing: 0.1em;
}
h3{
  font-size: 15px;
  letter-spacing: 0.1em;
}
.text_A{
  font-size: 15px;
  font-weight: normal;
  color: #000;
}
.text_B{
  font-size: 13px;
  font-weight: normal;
  color: #000;
}
.text_B span{
  font-size: 18px;
}
.text_C{
  font-size: 12px;
  font-weight: normal;
  color: #000;
}
.text_D{
  font-size: 14px;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 2.4em;
  color: #000;
  letter-spacing: 0.1em;
}

@media only screen and (max-width: 48em) {
h1{
  font-size: 15px;
}
h2{
  font-size: 15px;
}
h3{
  font-size: 13px;
  letter-spacing: 0.1em;
}
.text_A{
  font-size: 13px;
}
.text_B{
  font-size: 12px;
}
.text_B span{
  font-size: 15px;
}
.text_C{
  font-size: 10px;
}
}


/*== テキスト周り ==*/
.txt_box_A{
  background-color: #49bbbc;
  padding: 10px 20px;
} 
.txt_box_B{
  border-bottom: #000 solid 1px;
} 
.txt_box_B_blue{
  border-bottom: #49bbbc solid 1px;
} 
.txt_box_C{
  background-color: #f5f5f5;
  padding: 5px 10px;
  margin-bottom: 10px;
} 
.txt_box_C::before{
  content:"■";
  color: #49bbbc;
  margin-right: 5px;
}
.txt_box_D{
  border: #ababab solid 1px;
  padding: 20px;
} 
.route_box{
  padding: 3%;
}
@media only screen and (max-width: 48em) {
.txt_box_A{
  padding: 5px 15px;
}
.txt_box_D{
  padding: 10px;
} 
.route_box{
  padding: 5%;
} 
}

/*== btn ==*/
.flex_2A_inner div.btn_01 {
  text-align: center;
  background-color: #000;
  width: 50%;
  margin: auto;
  padding: 5px 0;
}
.flex_2B_inner div.btn_01 {
  text-align: center;
  background-color: #000;
  width: 100%;
  margin: auto;
  padding: 5px 0;
}
.flex_2C_inner div.btn_01 {
  text-align: center;
  background-color: #49bbbc;
  width: 100%;
  margin: auto;
  padding: 10px 0;
}
.flex_2C_inner div.btn_01 a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 7px;
  height: 7px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-2px) rotate(135deg);
  box-sizing: border-box;
}

.btn-arrow-bottom a .text_A::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 27px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-2px) rotate(135deg);
  box-sizing: border-box;
}

.btn_01 a{
  text-decoration: none;
}
@media only screen and (max-width: 48em) {
.flex_2A_inner div.btn_01 {
  width: 50%;
} 
}


/*== 表 ==*/
.table div {
  display:flex;
  justify-content:flex-start;
  border-bottom: 1px dashed #c7c7c7;
  font-size: 15px;
  color: #000;
  align-items: center;
}
.table dt,
.table dd{
  padding: 3px 0;
}
.table dt {
  flex-basis: 10em;
}
.table dd {
  margin-left: auto; /*要素を右寄せ*/
  padding-right: 1em;
  font-weight: bold;
}
.table dd span{
  font-size: 18px;
}
@media only screen and (max-width: 48em) {
.table dt {
  flex-basis: 8em;
}
.table div {
  font-size: 13px;
} 
.table dd {
  padding-right: 0.5em;
}
}



/*== 共通 ==*/
.txt_blue{
  color: #49bbbc;
}
.txt_white{
  color: #fff;
}
.bg_color_gray{
  background-color: #f5f5f5;
}

.center{
  text-align: center;
}
.pdtb3{
  padding: 3% 0;
}
.pdtb5{
  padding: 5% 0 !important;
}
.pdtb10{
  padding: 10% 0 !important;
}
.pd3{
  padding: 3%;
}

br.mb_show {
	display: none;
}
br.pc_show {
	display: block;
}
/* 480px */
@media only screen and (max-width: 30em) {
br.mb_show {
	display: block;
}
br.pc_show {
	display: none;
}
}

/*====== 各所要時間 =======*/



/*====== video =======*/
.video_wrapper video {
    width: 100%;
}
/*====== video =======*/